<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.kuaishou.modules.batch.mapper.KuaiShouAdvertiserBaseInfoMapper">

    <select id="getAccountListByAccountId" resultType="java.lang.Long">
    select  account_id
    from ctop_kuaishou_advertiser_base_info
    where  user_id = #{userId}
    </select>

</mapper>